Subject: Re: cygwin problem...
From: Earnie Boyd <[email-masked]>
To: [email-masked]
Cc: cygwin users <[email-masked]>
Date: Thu, 19 Oct 2000 05:39:52 -0700 (PDT)

--- Thomas Bouve <[email-masked]> wrote:
> Hi,
> 

Hi Thomas,

> I read on the cygwin mailing list that you are a cygwin user and I was
> wondering if you could help me out.
> I'm using the latest build (cygwin 1.1.4) and I try to run edit.com in
> bash.  The problem is that it doesn't start.  I specify edit.com and It
> hangs! nothing more.  Then my system resource meter gives a 100% cpu
> usage and I have to reboot to get the proc time back.  It's no use
> killing the bash window, the leak persists.  I'm using win98 and the
> latest cygwin.dll (1.1.4)
> I'm having this problem with other non cygwin apps as well (like the vim
> distribution from the vim.org site, not the cygwin version)
> 
> Btw: I have the env var cygwin=notty (so that can't be the problem)
> 
> thanks,
> 
> Thomas
> 
> email: [email-masked]
> 

Please send queries such as these to the [email-masked].  I have no
idea as to why your system is acting the way it does.  I don't have and have
never used windows 98.

Also, you'll need to provide the output of `cygcheck -s -r -v' pasted in a mail
to the list and not to me.

Thank-you,

=====
Earnie Boyd
mailto:[email-masked]

---         <http://earniesystems.safeshopper.com>         ---
--- Cygwin: POSIX on Windows <http://gw32.freeyellow.com/> ---
---   Minimalist GNU for Windows <http://www.mingw.org/>   ---

__________________________________________________
Do You Yahoo!?
Yahoo! Messenger - Talk while you surf!  It's FREE.
http://im.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]